<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="xdc.services.intern.gen" version="1, 0, 0" producerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
    <units>
    </units>
    <sources>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="package/rel/xdc_services_intern_gen.zip.dep" src="package/rel/xdc_services_intern_gen.xdc.inc"/>
    </makefiles>
    <targets>
    </targets>
    <libraries>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="xdc_services_intern_gen"
        pname="xdc_services_intern_gen.zip"
        label="default"
        relScript="xdc/release/filters/what.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="java/package.jar"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
